Subject: Re: [PATCH] bash completion: Add completion for 'git grep'

From: "Shawn O. Pearce" <[email-masked]>
Date: Mon, 4 Aug 2008 07:52:10 -0700

Lee Marlow <[email-masked]> wrote:
> This updated patch removes the __git_has_doublehash line.  However, I
> just noticed that d773c631 added __git_has_doublehash to prevent
> completions of long options after --.  So, maybe it's not too
> redundant and my first patch might be better.

Heh.  I forgot about that.  You're right, your first patch is better.

-- 
Shawn.